--[[
	All the spells we need... thanks to BabbleSpell
	they're included cause it's now independent, small, and won't change
]]--


if GetLocale() == 'enUS' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[Aquatic Form]],
		['Bear Form'] = [[Bear Form]],
		['Cat Form'] = [[Cat Form]],
		['Dire Bear Form'] = [[Dire Bear Form]],
		['Flight Form'] = [[Flight Form]],
		['Ghost Wolf'] = [[Ghost Wolf]],
		['Hook of the Master Angler'] = [[Hook of the Master Angler]],
		['Levitate'] = [[Levitate]],
		['Moonkin Form'] = [[Moonkin Form]],
		['Riding'] = [[Riding]],
		['Slow Fall'] = [[Slow Fall]],
		['Shadowmeld'] = [[Shadowmeld]],
		['Swift Flight Form'] = [[Swift Flight Form]],
		['Travel Form'] = [[Travel Form]],
		['Tree of Life'] = [[Tree of Life]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landing]],
		['Wintergrasp'] = [[Wintergrasp]],
	}
elseif GetLocale() == 'deDE' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[Wassergestalt]],
		['Bear Form'] = [[Bärengestalt]],
		['Cat Form'] = [[Katzengestalt]],
		['Dire Bear Form'] = [[Terrorbärengestalt]],
		['Flight Form'] = [[Fluggestalt]],
		['Ghost Wolf'] = [[Geisterwolf]],
		['Hook of the Master Angler'] = [[Angelhaken des Anglermeisters]],
		['Levitate'] = [[Levitieren]],
		['Moonkin Form'] = [[Moonkingestalt]],
		['Riding'] = [[Reiten]],
		['Slow Fall'] = [[Langsamer Fall]],
		['Shadowmeld'] = [[Schattenmimik]],
		['Swift Flight Form'] = [[Schnelle Fluggestalt]],
		['Travel Form'] = [[Reisegestalt]],
		['Tree of Life'] = [[Baum des Lebens]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landeplatz]],
		['Wintergrasp'] = [[Tausendwintersee]],
	}
elseif GetLocale() == 'frFR' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[Forme aquatique]],
		['Bear Form'] = [[Forme d'ours]],
		['Cat Form'] = [[Forme de félin]],
		['Dire Bear Form'] = [[Forme d'ours redoutable]],
		['Flight Form'] = [[Forme de vol]],
		['Ghost Wolf'] = [[Loup fantôme]],
		['Hook of the Master Angler'] = [[Hameçon du maître pêcheur]],
		['Levitate'] = [[Lévitation]],
		['Moonkin Form'] = [[Forme de sélénien]],
		['Riding'] = [[Monte]],
		['Slow Fall'] = [[Chute lente]],
		['Shadowmeld'] = [[Camouflage dans l'ombre]],
		['Swift Flight Form'] = [[Forme de vol rapide]],
		['Travel Form'] = [[Forme de voyage]],
		['Tree of Life'] = [[Arbre de vie]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landing]], -- TODO!
		['Wintergrasp'] = [[Joug-d'hiver]],
	}
elseif GetLocale() == 'zhCN' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[水栖形态]],
		['Bear Form'] = [[熊形态]],
		['Cat Form'] = [[猎豹形态]],
		['Dire Bear Form'] = [[巨熊形态]],
		['Flight Form'] = [[飞行形态]],
		['Ghost Wolf'] = [[幽魂之狼]],
		['Hook of the Master Angler'] = [[钓鱼大师鱼钩]],
		['Levitate'] = [[漂浮术]],
		['Moonkin Form'] = [[枭兽形态]],
		['Riding'] = [[骑术]],
		['Slow Fall'] = [[缓落术]],
		['Shadowmeld'] = [[影遁]],
		['Swift Flight Form'] = [[迅捷飞行形态]],
		['Travel Form'] = [[旅行形态]],
		['Tree of Life'] = [[生命之树]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landing]], -- TODO!
		['Wintergrasp'] = [[冬拥湖]],
	}
elseif GetLocale() == 'zhTW' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[水棲形態]],
		['Bear Form'] = [[熊形態]],
		['Cat Form'] = [[獵豹形態]],
		['Dire Bear Form'] = [[巨熊形態]],
		['Flight Form'] = [[飛行形態]],
		['Ghost Wolf'] = [[鬼魂之狼]],
		['Hook of the Master Angler'] = [[釣魚大師魚鉤]],
		['Levitate'] = [[漂浮術]],
		['Moonkin Form'] = [[梟獸形態]],
		['Riding'] = [[騎術]],
		['Slow Fall'] = [[緩落術]],
		['Shadowmeld'] = [[影遁]],
		['Swift Flight Form'] = [[迅捷飛行形態]],
		['Travel Form'] = [[旅行形態]],
		['Tree of Life'] = [[生命之樹]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landing]], -- TODO!
		['Wintergrasp'] = [[Wintergrasp]], -- TODO!
	}
elseif GetLocale() == 'koKR' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[바다표범 변신]],
		['Bear Form'] = [[곰 변신]],
		['Cat Form'] = [[표범 변신]],
		['Dire Bear Form'] = [[광포한 곰 변신]],
		['Flight Form'] = [[폭풍까마귀 변신]],
		['Ghost Wolf'] = [[늑대 정령]],
		['Hook of the Master Angler'] = [[낚시대가의 낚싯바늘]],
		['Levitate'] = [[공중 부양]],
		['Moonkin Form'] = [[달빛야수 변신]],
		['Riding'] = [[말채]],
		['Slow Fall'] = [[저속 낙하]],
		['Shadowmeld'] = [[그림자 숨기]],
		['Swift Flight Form'] = [[빠른 폭풍까마귀 변신]],
		['Travel Form'] = [[치타 변신]],
		['Tree of Life'] = [[생명의 나무]],
		-- Important Zones
		['Krasus\' Landing'] = [[크라서스 착륙장]],
		['Wintergrasp'] = [[겨울손아귀]],
	}
elseif GetLocale() == 'esES' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[Forma acuática]],
		['Bear Form'] = [[Forma de oso]],
		['Cat Form'] = [[Forma felina]],
		['Dire Bear Form'] = [[Forma de oso temible]],
		['Flight Form'] = [[Forma voladora]],
		['Ghost Wolf'] = [[Lobo fantasmal]],
		['Hook of the Master Angler'] = [[Anzuelo de Maestro pescador]],
		['Levitate'] = [[Levitar]],
		['Moonkin Form'] = [[Forma de lechúcico lunar]],
		['Riding'] = [[Equitación]],
		['Slow Fall'] = [[Caída lenta1]],
		['Shadowmeld'] = [[Fusión de las Sombras]],
		['Swift Flight Form'] = [[Forma de Vuelo presto]],
		['Travel Form'] = [[Forma de viaje]],
		['Tree of Life'] = [[Árbol de vida]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landing]], -- TODO!
		['Wintergrasp'] = [[Conquista del Invierno]],
	}
elseif GetLocale() == 'ruRU' then
	SmartMount.SpellLocale = {
		['Aquatic Form'] = [[Водный облик]],
		['Bear Form'] = [[Облик медведя]],
		['Cat Form'] = [[Облик кошки]],
		['Dire Bear Form'] = [[Облик лютого медведя]],
		['Flight Form'] = [[Облик птицы]],
		['Ghost Wolf'] = [[Призрачный волк]],
		['Hook of the Master Angler'] = [[Hook of the Master Angler]],
		['Levitate'] = [[Левитация]],
		['Moonkin Form'] = [[Облик лунного совуха]],
		['Riding'] = [[Riding]], -- TODO
		['Slow Fall'] = [[Замедленное падение]],
		['Shadowmeld'] = [[Уход в тень]],
		['Swift Flight Form'] = [[Быстрый воздушный облик]],
		['Travel Form'] = [[Походный облик]],
		['Tree of Life'] = [[Древо Жизни]],
		-- Important Zones
		['Krasus\' Landing'] = [[Krasus' Landing]], -- TODO!
		['Wintergrasp'] = [[Wintergrasp]], -- TODO!
	}
end -- if
